Skip to main content
GET
List conversation summaries

Authorizations

Authorization
string
header
required

Bearer token authentication using your API key

Path Parameters

chat_id
string
required

Chat ID

Query Parameters

page
number

Page number

take
number

Number of items to take

next
string

Next page token (Only used on special endpoints)

progressive
boolean

Skip the total count: pagination-count is exact on the last page, and one more than the items so far while more pages exist (Only used on special endpoints)

Response

200 - application/json
id
string
required
chat_id
string
required
summary
string
required
key_points
string[]
required
message_count
number
required
summarized_at
string<date-time> | null
required
created_at
string<date-time> | null
required